body {margin: 0; padding: 0; background-color: #FFFFFF; background-image: url('bg.jpg'); background-repeat: repeat; background-position: center center; }
#imSite {
	width: 1003px;
	margin: 15px auto;
	text-align: left;
	font-size: 10px;
}
#imHeader {height: 196px; background-color: #FFFF80; background-image: url('top.jpg'); background-repeat: no-repeat; }
#imBody {background-color: #000000; }
#imMenuMain {height: 40px; padding: 6px 6px 0 6px; }
#imContent {
	clear: left;
	padding: 28px 54px 0 54px;
	font-size: 10px;
}
#imFooter {clear: both; height: 18px; background-color: #400000; }
#imFooter_L {margin: 1px 0 0 7px; float: left; }
#imFooter_R {margin: 1px 7px 0 0; float: right; }
